Subject: Re: State/Province field for warranties
From: Arjun Hurry <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 31 Aug 2020 10:16:40 -0700 (MST)

Hi Heta, 

Understood - I thought I had been filling it out, did I miss one? 

-AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Monday, 31 August, 2020 17:54:43 
Subject: State/Province field for warranties 

Hi AJ, 

A new field “State/Province” has been added to the warranty webform in the guide, to Zendesk and “Contact customer service” macro. 

It is a mandatory field to be filled in especially for US RMA requests. 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]